@charset "utf-8";
/* CSS Document */
/* Styles for The Seamstress Shop */
/* Colors:
   body background: #99aabb;
   content background: #eeeeff;
*/

body
{
	background-color:#99aabb;
	margin:0;
	padding:0;
}
h1
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 56px;
	font-weight:normal;
	color: #222255;
	margin-bottom:0;
}

h2
{
	font-size:24px;
	font-weight:normal;
	color:#222255;
	margin-top:0;
	margin-bottom: 9px;
	font-style:italic;
}
h3
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:normal;
	font-size:18px;
	color:#222255;
	margin-bottom:6px;
	padding-bottom:0;
}

p, li, a
{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}
ul
{
	list-style:none; 
	display:inline block;
	margin:10px 0 20px 0;
}
li
{
	padding:0 30px 10px 0px;
	display:inline;
}
li.current a
{
	text-decoration:none;
	color: #333;
}
a
{
	color:#202047;
}
#container
{
	width:980px;
	border-width:0;
	margin: 0 auto;
	padding: 0;
	background-color:#eeeeff;
}
#leftcol
{
	vertical-align:top;
	text-align:center;
	width:240px;
}
#maincol
{
	vertical-align:top;
	width:550px;
	padding:20px 40px 0 40px;
}
#rightcol
{
	 width:100px;
	 background:URL('images/curtainlong.png');
}
